Language

Package: python-libmpsse @ 1.4.1

Synopsis

Python library for MPSSE SPI I2C JTAG adapter by FTDI

Description

This package provides a library in order to support the MPSSE (Multi-Protocol Synchronous Serial Engine) adapter by FTDI that can do SPI, I2C, JTAG.

Home page
https://code.google.com/archive/p/libmpsse/
Location
gnu/packages/embedded.scm (line: 1096, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/p1wkia3gs34q4xllmzii48nanb630pgf-python-libmpsse-1.4.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/ssq4hbr2gl10plnmpahhpjxbsxdqr4jl-python-libmpsse-1.4.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/90kxr6kxx91xb8j0s58rbsylfaq09cv0-python-libmpsse-1.4.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/046cvj8r8w75zshw1rr05qjjbdwcm0g9-python-libmpsse-1.4.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/5g56ji5y29p7knl1h65935vgnn1d8p4g-python-libmpsse-1.4.1.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/ba5s11rjmn98hamay2jbd1pmb7v68dfd-python-libmpsse-1.4.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/9xlq9phfvpnw2n8s5gkl2kmq9s10rbk7-python-libmpsse-1.4.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/3dp55ll69hgd2f00kjjpf8xy3zjpki0k-python-libmpsse-1.4.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/sz6fvlxbbzpw4xp13gflrsls166zwnw2-python-libmpsse-1.4.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/7sr3wpr8cqwh5523a3gf9453hn3dm996-python-libmpsse-1.4.1.drv
riscv64-linux/gnu/store/dy1s5zk53kc3hb65vqy3py96nsih230g-python-libmpsse-1.4.1.drv
    powerpc-linux/gnu/store/yxmhjg1x12n4yq6c0kxrmv82yz7wn8r4-python-libmpsse-1.4.1.drv
      powerpc64le-linux/gnu/store/h2i95qdqwv18l2v3xyls5z0h9phmf1zh-python-libmpsse-1.4.1.drv
      mips64el-linux/gnu/store/wm0ypp6202xksk0bsgxnrsr3p4x3wh2z-python-libmpsse-1.4.1.drv
        i686-linux/gnu/store/vy1dpd87s67qqz1lwz6qfl5hbq5pchgy-python-libmpsse-1.4.1.drv
        i586-gnu/gnu/store/3h3fyiq37fsswl3yvg1qbjq7zb4fbrad-python-libmpsse-1.4.1.drv
        armhf-linux/gnu/store/8gvdj7xbf1qb868w9m1y148518sfwgyd-python-libmpsse-1.4.1.drv
        aarch64-linux/gnu/store/5cg5kgj5snmv0c675sdwm56rsch2qx5p-python-libmpsse-1.4.1.drv

        Lint warnings

        LinterMessageLocation
        formatting

        Look for formatting issues in the source

        line 1135 is way too long (94 characters)
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>